<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">

    <title>Calculadora</title>

  </head>
  <body>
    
  <form action="calculadora.php" method="post" enctype="multipart/form-data">
    <table width="406" border="1" align="center">
      <tr>
        <th colspan="4" align="center"><b>Calculadora</b></th>
      </tr>
      <tr>
        <td width="127" height="23">Número 1</td>
        <td width="263" height="23"><label><input type="text" name="numero1" id="numero1" required="True"></label></td>
      </tr>
      <tr>
        <td width="127" height="23">Número 2</td>        
        <td width="263" height="23"><label><input type="text" name="numero2" id="numero2" required="True"></label></td>
      </tr>
      <tr>
        <td height="23">Tipo de Operación</td>
        <td>
          <label><input type="radio" name="tipo_operacion" value="1">Sumar</label><br/>
          <label><input type="radio" name="tipo_operacion" value="2">Restar</label><br/>
          <label><input type="radio" name="tipo_operacion" value="3">Multiplicar</label><br/>
          <label><input type="radio" name="tipo_operacion" value="4">Dividir</label><br/>
        </td>
      </tr>
      <tr>
        <td width="127" height="23">Resultado</td>        
        <td width="263" height="23"><?php print $total; ?></td>
      </tr>
      <tr>
        <td height="23">&nbsp;</td>
        <td colspan="4" align="center"><input type="submit" name="calcular" id="calcular" value="Calcular"></td>
      </tr>

    </table>
  </form>

  </body>
</html>